wiki:RequiredTools
Last modified 10 years ago Last modified on 03/22/09 21:00:49

Required Tools

  • Grails-1.1
  • Subversion Client
    • Subversion
    • Ksvn
    • TortoiseSVN
  • Dia - To view and edit the ERD.
  • Latex - To view/compile/edit the main docs. Docs may be moved to the wiki? Create a ticket?
    • Kile
    • Windows IDE?
  • Editor - If you like use an IDE otherwise your favourite text editor and terminal.
    • Netbeans - IDE.
    • Kwrite/Kate? + YaKuake
    • Good windows editor that can read/write *nix line ends?